iTunes and iPod claims im on 1.1.3 but im not =/

Discussion in 'iPod touch 1.1.4 Jailbreak' started by tim4rd, Apr 4, 2008.

  1. tim4rd

    tim4rd New Member

    Joined:
    Feb 1, 2008
    Messages:
    77
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    My ipod and itunes is saying that i'm on 1.1.3 but i'm deffinatly on 1.1.4 because I have downloaded 1.1.4 and I installed it on my ipod, jailbroke with ziphone and i also installed the 1.1.4 apps with wiggle.
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    You installed the 1.1.4 Comaptibility Patch most likely and it changes the systemversion.plist to 1.1.3 so some aps can install. Just uninstall it and it will go back to 1.1.4.
  3. tim4rd

    tim4rd New Member

    Joined:
    Feb 1, 2008
    Messages:
    77
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    I did install that and unistalled i but no luck

    Please Register or Log in to view images

  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Are you looking at iTunes or your iPod in settings? Did you restart it?
  5. tim4rd

    tim4rd New Member

    Joined:
    Feb 1, 2008
    Messages:
    77
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    iPod settings it says 1.1.3 and in 1tunes it 1.1.3 but i am deffo on 1.1.4
  6. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Did you install any other type of patch for apps? Thats the only way that will happen unless you do it manually.

Share This Page